@charset "utf-8";

.pagecommon{font-size:16px;line-height:1.6;letter-spacing:0;color:#666;font-family: 'Pretendard';}
.pagecommon .top_tit{padding-bottom: 50px;text-align:center;font-size:40px;font-weight:700;color:#111}
.pagecommon .top_tit .en{padding-bottom: 10px;font-size:15px;font-family: 'Poppins';color:var(--primary)}
.pagecommon .b_ko{padding: 30px 0 14px;font-size: 32px;font-weight: 700;color: #111;text-align: center;}
.pagecommon *{word-break:keep-all}
.pagecommon .pl{white-space:pre-line}

/* 연혁 */
#p33 .cont_box{display:flex;gap:60px}
#p33 .cont_box+.cont_box{margin-top:80px;padding-top:80px;border-top:1px solid #e1e1e1}
#p33 .cont_box .tit{flex-shrink:0;font-size: 40px;color:#111}
#p33 .cont_box .table_box{width:100%}
#p33 .cont_box .table_box table{width:100%;border-top:1px solid #e1e1e1;border-spacing:0}
#p33 .cont_box .table_box table th{height:45px;border-bottom:1px solid #e1e1e1;font-weight:600;color:#111;background-color:#f5f5f5}
#p33 .cont_box .table_box table td{height:45px;padding:0 15px;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1}
#p33 .cont_box .table_box table td.co_td{text-align:center;font-weight:600;color:#111}
#p33 .his_wrap{width:100%}
#p33 .his_wrap dl{display:flex;align-items:center;padding:35px 40px}
#p33 .his_wrap dl:nth-child(odd){background-color:#f5f5f5}
#p33 .his_wrap dl dt{position:relative;width:200px;padding-left:19px;font-size:25px;font-weight:700;color:#111}
#p33 .his_wrap dl dt:before{position:absolute;left:0;top:50%;transform:translateY(-50%);content:'';width:4px;height:4px;border-radius:100px;background:var(--primary)}
#p33 .his_wrap dl dd ul{margin-bottom:10px}
#p33 .his_wrap dl dd ul li{display:flex}
#p33 .his_wrap dl:last-child dd ul{margin-bottom:0}
#p33 .his_wrap dl dd ul li span{flex-shrink:0;width:60px;margin-right:15px;border-right:1px solid #e1e1e1;font-weight:600;color:#111}

#p35 table{width:100%;border-spacing:0;font-size:15px;text-align:center}
#p35 table img{width:100%;max-width: 180px;height: 200px;}
#p35 table tr.bg_gr{background-color:#f5f5f5}
#p35 table tr th{padding: 15px;font-weight:600;color:#fff;background-color: #222;}
#p35 table tr th+th{border-left:1px solid rgba(255,255,255,.2)}
#p35 table tr td{padding:15px 0;text-align: center;border-left: none;}

#p36 table{width: 100%;border-collapse: collapse;margin-bottom: 30px;font-family: sans-serif;}
#p36 p{padding-bottom: 6px;font-size: 24px;font-weight: 700;color: #111;}
#p36 th, td {border: 1px solid #dddddda6;padding: 12px 20px;text-align: left;font-size: 16px;font-family: 'Poppins';}
#p36 th { background-color: #f4f4f4; }
#p36 .table-title{padding-bottom: 10px;color: #111;font-weight: 700;font-size: 26px}
#p36 .date{width: 200px;color:#222;font-weight: 500;font-family: 'Pretendard';}

#p38 .box .tit{padding: 8px;background:#222;color:#fff;text-align:center;font-size: 18px;font-weight:500}
#p38 .list_box{padding:40px}
#p38 .list_box ul{display:flex;gap:40px}
#p38 .list_box ul li .tit_ko{padding-top: 16px;text-align:center;color: #111;font-weight: 600;font-size: 18px;}
#p38 .li_se{max-width: 800px;padding-top: 50px;flex-direction: column;gap: 0 !important;text-align: center;margin: 0 auto;color: #111;font-size: 18px;font-weight: 600}
#p38 .li_se .tit_ko{padding-top:14px}
#p38 .list_box .f_wrap{flex-wrap:wrap;justify-content:center;gap: 20px;row-gap: 40px;}

#p40 img:nth-child(2){max-width: 1200px;display: block;margin: 0 auto;padding: 30px;border: 1px solid #e1e1e1;}
#p41 img:nth-child(2){max-width: 1200px;display: block;margin: 0 auto;padding: 30px;border: 1px solid #e1e1e1;}

#p43 .top_box ul{display: flex;justify-content: center;gap: 30px;padding-bottom: 100px;}
#p43 .top_box li p{padding: 14px;background: #222;color: #fff;font-weight: 600;font-size: 17px;text-align: center;}

#p43 .t_tit{padding-bottom:20px;text-align: center;font-size: 30px;font-weight: 700;color:#222;}
#p43 .h_tit{color:#111;font-weight: 600;border-left: 1px solid #e1e1e1;background: #f7f7f770;}
#p43 table{width:90%;border-spacing:0;font-size:15px;text-align:center;margin: 0 auto;}
#p43 table img{width:100%;max-width: 180px;height: 200px;}
#p43 table tr.bg_gr{background-color:#f5f5f5}
#p43 table tr th{padding: 15px;font-weight:600;color:#fff;background-color: #222;}
#p43 table tr th+th{border-left:1px solid rgba(255,255,255,.2)}
#p43 table tr td{padding: 10px;text-align: center;border-left: none;font-size: 15px;}
#p43 .bot_box .ct_tit .top{padding-bottom: 50px;text-align:center}
#p43 .bot_box .ct_tit b{padding-top: 100px;padding-bottom: 10px;display:block;font-size: 30px;color:#111}
#p43 .bot_box .cl_cont+.cl_cont{margin-top:60px;padding-top:54px;border-top:1px solid #e1e1e1}
#p43 .bot_box .dot_tit{position:relative;margin-bottom:29px;padding-left:20px;font-size:20px;font-weight:700;color:#111}
#p43 .bot_box .dot_tit:before{position:absolute;left:0;top:12px;content:'';width:5px;height:5px;border-radius:100px;background:var(--primary)}
#p43 .bot_box .num_txt{display:grid;grid-template-columns: repeat(1,1fr);gap:10px}
#p43 .bot_box .num_txt dl{display:flex;gap:15px;padding:12px;border:1px solid #e1e1e1;border-radius:5px;font-weight:600}
#p43 .bot_box .num_txt dl dt{flex-shrink:0;display:flex;align-items:center;justify-content:center;width:35px;height:35px;border-radius:100%;line-height:1;font-size:15px;color:#fff;background-color:#333}
#p43 .bot_box .num_txt dl dd{padding-top:5px;color:#333}
#p43 .bot_box .num_txt dl dd p{margin-top:10px;font-weight:normal;color:#666}
#p43 .bot_box .num_txt span{color:var(--primary)}
#p43 .w_100{width:100%;}
#p43 .w_100 img{height:auto}
#p43 .red{color:#cd2e2e;font-weight: 500;}

#p43 .cl_cont ul{display: flex;justify-content: center;gap: 30px;}
#p43 .cl_cont li p{padding: 14px;background: #222;color: #fff;font-weight: 600;font-size: 17px;text-align: center;}

#p44 .bot_box .ct_tit .top{padding-bottom: 50px;text-align:center}
#p44 .bot_box .ct_tit b{padding-top: 100px;padding-bottom: 10px;display:block;font-size: 30px;color:#111}
#p44 .bot_box .cl_cont+.cl_cont{margin-top:60px;padding-top:54px;border-top:1px solid #e1e1e1}
#p44 .bot_box .dot_tit{position:relative;margin-bottom:29px;padding-left:20px;font-size:20px;font-weight:700;color:#111}
#p44 .bot_box .dot_tit:before{position:absolute;left:0;top:12px;content:'';width:5px;height:5px;border-radius:100px;background:var(--primary)}
#p44 .bot_box .num_txt{display:grid;grid-template-columns: repeat(2,1fr);gap:10px}
#p44 .bot_box .num_txt dl{display:flex;gap:15px;padding:12px;border:1px solid #e1e1e1;border-radius:5px;font-weight:600}
#p44 .bot_box .num_txt dl dt{flex-shrink:0;display:flex;align-items:center;justify-content:center;width:35px;height:35px;border-radius:100%;line-height:1;font-size:15px;color:#fff;background-color:#333}
#p44 .bot_box .num_txt dl dd{padding-top:5px;color:#333}
#p44 .bot_box .num_txt dl dd p{margin-top:10px;font-weight:normal;color:#666}
#p44 .bot_box .num_txt span{color:var(--primary)}

#p44 .cl_cont ul{display: flex;justify-content: center;gap: 30px;}
#p44 .cl_cont li p{padding: 14px;background: #222;color: #fff;font-weight: 600;font-size: 17px;text-align: center;}